/*
Theme Name: Meilleur Business Child
Theme URI: http://creativthemes.com/downloads/meilleur-business-free/
Template: meilleur-business
Author: Creativ Themes
Author URI: http://creativthemes.com/
Description: Meilleur Business is a stunning, professional and flexible Business Consulting and Investments WordPress Theme based on Strong researches into the field of Business, Consulting and Investments. This theme specially designed for professional Consulting and Finance industry, Financial Advisors, Insurance Brokers, Accountants, Lawyers, Finance Firms, Consultants, Investments Consulting Services, Advisors, Investment Experts, Trading and Investments, Technology Consulting, and Business Development Agencies, or other Finance and Consulting related businesses.
Tags: one-column,two-columns,left-sidebar,right-sidebar,custom-menu,featured-images,full-width-template,translation-ready,theme-options,threaded-comments,custom-logo,custom-background,custom-header,footer-widgets,blog
Version: 1.2.1542684827
Updated: 2018-11-20 13:33:47

*/

/* MOBILE ONLY START */  

/* FIX FOOTER TEXT BASED ON SCREENSIZE START */
@media only screen and (min-width: 801px) and (max-width: 905px) {
	*, *:before, *:after {
		box-sizing: unset;}
}

@media only screen and (max-width: 509px) {
	*, *:before, *:after {
		/* box-sizing: unset;} */ }

.site-info {
    padding: 0px 0 !important;
    margin-top: -20px;
    height: 100px;
}		

}

/* FIX FOOTER TEXT BASED ON SCREENSIZE END */

p {
	text-align: center;
	font-size: 15px;
}

@media only screen and (max-width: 800px) {
	.infor {
		width: 95% !important; }
	
	.partnercontactform {
		width: 75% !important; }
	
.picleft {
  width: 95% !important;
  padding: 5px; 
	text-align: center;}

.img {
	margin-left: 25px; }

.mainarea {
	width: 90% !important; }

.contentbox1 {
    width: 100% !important;
    text-align: center;
	margin: auto;}


.contentbox2 {
  width: 100% !important;
    text-align: center;
	margin: auto;}
	
	.copy-right:after {
		margin-top: -30px !important; }

	#respond textarea, textarea {
		width: 100%;
		height:80px; }
	
 }

/* MOBILE ONLY END */ 

/* SET SLIDER HEADING SIZE START */ 
@media screen and (min-width: 1024px) {
.featured-content-wrapper .entry-title {
    font-size: 42px; }
}

	@media screen and (min-width: 767px) {
.featured-content-wrapper .entry-title {
	font-size: 40px; }
}
	
/* SET SLIDER HEADING SIZE END */ 


.nodots {
	margin-top: 35px;
	    list-style-type: none !important;
	    font-size: 15px;
    font-weight: 400;
	  line-height: 24px;
	color: #6f6f6f;
}

strong {
	color: #3a85eb;
	font-weight: 550;
}

bold {
	font-weight: 550;
	font-size: 17px;
}

.section-subtitle {
	margin: 15px auto 0;
    color: #6f6f6f;
    display: inline-block;
    font-size: 15px;
    font-weight: 400;
    position: relative;
    max-width: 750px;
    line-height: 24px;
}

.mainarea {
		  margin: auto;}

.picleft {
  float: left;
  width: 20%;
  padding: 10px; 
text-align: center;}

.infor {
	width:85%;
	padding: 1px;
	margin-left:5px;
	text-align: center;}

.infor.p{
	margin-top: 20px;
	text-align:center;
}

.clearfix{
	clear:both}


.contentbox1 {
    width: 49%;
    display: inline-block;
    text-align: center;
	margin: auto;}


.contentbox2 {
    width: 49%;
    text-align: center;
    margin: auto;
	float: right; }

.partnercontactform {
		width: 50%;
	text-align: center; 
	margin: auto;
	}


#respond textarea, textarea {
		width: 100%;
		height:120px; }

/* contactform 7 adjustments start */
#wpcf7-f181-p54-o1 > form > div.wpcf7-form-control-wrap > div > div {
	width: 100% !important;}

#wpcf7-f181-p54-o1 > form > p:nth-child(4) > input {
	margin-top: 20px;}

/* contactform 7 adjustments end */

/* SITE COPYRIGHT TEXT ELEMENTS START - Fixed here instead of in the PHP code for stability */

.site-info {
	padding: 0px 0 !important;
}
.copy-right{
    visibility:hidden;
	z-index:-1;
	display:none;
	content: ' ' !important;
}

.copy-right:after {
	visibility:visible;
	text-align:center;
	z-index: 0 !important;
	margin-top: -8px;
	display:block !important;
    content: 'Copyright (c) Dataminder.com.au. All rights reserved.' !important;
	font-size: 12px;
}

#colophon > div > div > span {
	height:38px !important;
}


/* SITE COPYRIGHT TEXT ELEMENTS END */